Subject: A *short* post

From: [email-masked] (William L. Petersen)
Date: Sat, 26 Oct 1996 20:07:16 -0400

Thanks for the reply:  the issues are, I think, clear.

One note:  the matter of the *pericope adulterae* in the forthcoming article
does NOT turn on the well-known Papias report (preserved in Eusebius' h.e.),
to which I assume you are alluding, but other evidence.

Our discipline is still in its infancy, and needs new evidence.  IMHO, it is
on the basis of studies such as Wachtel's that the advances will be made.

To close, a quote from old Housman:

"Of course you can have hard-and-fast rules if you like, but then you will
have false rules, and they will lead you wrong;  because their simplicity
will render them inapplicable to problems which are not simple, but
complicated by the play of personality" (p. 68).  And that was in Classics.
In religion, we must add "..play of personality *and theology*."

--Petersen, Penn State Univ.